@charset "utf-8";
/* CSS Document */

#news.template {
    width: 90%;
    margin: auto;
}

ul.news__list li {
  border-bottom: 1px solid #daf8de;
}



ul.news__list li:first-child {
 border-top: 1px solid #daf8de;
}



ul.news__list li a{
  padding-bottom: 1rem;
  padding-top: 1rem;
  display: grid;
  transition: .3s;
}

ul.news__list li a:hover {
    padding-left: 5%;
}

ul.news__list li time {
  display: flex;
  -moz-column-gap: 0.75rem;
  column-gap: 0.75rem;
  align-items: center;
}

ul.news__list li time span.date {
  font-family: var(--outfit);
  font-size: 0.8rem;
  color: var(--black);
  letter-spacing: 1px;
}

ul.news__list li span.news_cate h3 {
  padding: 0 0.75rem;
  font-size: 0.75rem;
  line-height: 1.75;
  color: var(--white);
  border-radius: calc(infinity * 1px);
  background: var(  --darkgreen);
}

ul.news__list li a p.title {
  margin-top: 0.3rem;
  font-size: 0.95rem;
  line-height: 1.75;
  transition-timing-function: var(--easing-default);
  transition-duration: var(--duration-default);
  transition-property: color;
  text-decoration-thickness: 0.03125rem;
  text-underline-offset: 0.1875rem;
  color: var(--black);
  font-weight: var(--fw-bold);
}

ul.news__list li a:hover p.title {
  color: var(--green);
}

ul.news__list li a i {
  font-size: 11px;
  color: var(--green);
  display: inline;
}

ul.news__list {
  margin: 0 auto;
  width: 100%;
}

.ftitle {
  font-size: 0.85em;
  color: var(--darkgreen);
  font-weight: var(--fw-medium);
  background: var(--lightgreen);
  line-height: 1;
  background: none;
  padding: 0;
}


/*シングル*/
.single-box {
    margin: 30px auto 0;
}

.single-box span.date {
  font-family: var(--outfit);
  font-size: 0.85em;
  color: var(--blue);
  display: block;
}

.single-box .content a {
  color: #69c;
}

.single-box .content .pdf-link a {
  text-decoration: underline;
}

p.has-small-font-size {
  font-size: 0.8em;
}

@media screen and (min-width: 550px) {
}

@media screen and (min-width: 767px) {
  .templatebox {
    margin: 0 auto 150px;
    width: 100%;
  }

 

  ul.news__list li:first-child a {
    padding-top: 1.625rem;
    padding-bottom: 1.625rem;
    padding-left: 3%;
  }

  
  ul.news__list li a {
    padding-left: 3%;
  }

 ul.news__list li a:hover {
    padding-left: 5%;
  }

}

@media screen and (min-width: 991px) {
  #news.template {
      width: 90%;
      margin: auto;
  }

   #news .template-wrap{
    padding:0;
  }

  #news ul.news__list{
    width: 100%;
    margin: 0;
  }

}

@media screen and (min-width: 1200px) {

#news.template {
    padding: 100px 0 50px;
}

.single #news.template {
    padding: 0 0 50px;
}
  
  ul.news__list{
      margin:0;
      width: 100%;
    }
  
  ul.news__list li a {
    padding-bottom: 1.625rem;
  }

  ul.news__list li a {
    padding-top: 1.5rem;
  }

  ul.news__list li a p.title {
    font-size: 1.1em;
    margin-top: 0.7rem;
  }

  ul.news__list li time span.date {
    font-size: 1em;
  }

  ul.news__list li span.news_cate h3 {
    font-size: 1em;
    padding: 0 0.75rem 0;
  }

  .ftitle {
    font-size: 0.9em;
  }


  /*シングル*/

   .single-box {
    margin: 40px auto 0;
  }
  
  .single-box span.date {
    font-size: 0.9em;
  }


  p.has-small-font-size {
    font-size: 0.9em;
  }
}

@media screen and (min-width: 1400px) {
    .single .sub__head h1 {
      font-size: 2.5em;
  }

  .single .sub__head .en {
      font-size: 1em;
      margin: 10px 0 0 0;
  }
}
